@charset "utf-8";
/* CSS Document */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, /*ol,*/ ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
/*ol,*/ ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*End of CSS Reset*/

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*End of clearfix*/
.clearp{
		float:left; height:1px;content: " ";visibility: hidden; width:100%;}
/*PNG Fix*/



Sticky Footer Solution
http://www.cssstickyfooter.com
*/

* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {height: 100%; width:100%;}

#wrap {min-height: 100%; width:100%;}

#main {overflow:auto;
	padding-bottom: 460px;
	background:url(/images/maintopbg.jpg) top repeat-x;
	}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -460px; /* negative value of footer height */
	height: 460px;
	clear:both;
	
	width:100%;
	background:url(/images/footerbg.jpg) repeat-x bottom;} 


/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}
/*End of Sticky Footer*/

body{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:85%;
	color:#333;
	}
a{ text-decoration:none; color:#999;}
a:hover{ color:#000;}	
	
.container{
	width:1000px;
	margin:0 auto;
	}
#header{
	height:366px;
	background:url(/images/headbg.jpg) repeat-x;}
	#header .container{ 
		background:url(/images/topbg.jpg) no-repeat top;
		height:366px;
		position:relative;
	}
	#header #homelink a{ display:block; width:115px; height:138px; position:absolute;  left:34px; top:10px;}
	#header #calendar{ display:block; width:230px; height:200px; position:absolute;  top:118px; right:5px; }
	#calendar #caltop{width:230px; height:33px; margin-bottom:0px; background:url(/images/caltop.png) top no-repeat; padding-top:6px;}	
	.prevmth a{width:14px; height:15px; background:url(/images/prevmth.png) no-repeat; float:left; margin:2px 6px 0 10px; display:block;}
	.nextmth a{width:14px; height:15px; background:url(/images/nextmth.png) no-repeat; float:left; margin:2px 10px 0 6px; display:block;}
	.currentmth{ text-align:center; width:170px; color:#fff; text-transform:uppercase; font-size:1.3em;  float:left;}
	
	#calbody{ width:233px; height:155px; background:url(/images/calbodybg.png) left no-repeat; font-size:12px; }	
	#calbody ul{ margin-left:-3px;}
	#calbody ul li{ float:left; width:30px; margin:0 0 3px 3px; text-align:center; height:18px; line-height:18px;}
	#calbody ul li.calhead{ font-weight:bold; margin:6px 0 6px 3px; color:#000;}
	#calbody ul li.caltoday{ font-weight:bold; color:#fff;}
	#calbody ul li a{ display:block; background:#fff; margin:0 5px; font-weight:bold; color:#000;  }

	#calbody ul li.caltoday a{ font-weight:bold; color:#000;}
	
	
/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip {
	display:none;
	background:transparent url(/images/tooltip/black_arrow.png);
	font-size:12px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;
	
}	
	
	#header #headernav{ width:600px; height:20px; position:absolute;  left:250px; top:17px;  font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#5B5B5B; }
	
	#headernav ul{}
	#headernav ul li{ display:inline;}
	#headernav ul li span{ padding:0 7px;}
	#headernav ul li a{color:#5B5B5B; text-transform:uppercase; text-decoration:none;}
	#headernav ul li a:hover, #headernav ul li a.navon{color:#C6C6C6;}
	
	
#navigation{ height:29px; width:100%; position:absolute; bottom:2px;}
	#navigation .homecol{ float:left; margin:7px 0 0 16px; width:16px; background:url(/images/homeicon.png)}
	#navigation .homecol a{ width:16px; height:16px; display:block;}
	
#footer .container{ position:relative; font-size:12px; color:#E2E2E2; /*background:url(/images/footerbg.jpg) repeat-x bottom;*/}
	#footer #backtotoplink{ position:absolute; left:270px; top:20px;}
	
	#footer #footlogos{  background:url(/images/footlogos.png) left no-repeat; text-align:right; height:50px;}
	#footer #siteby{ padding:25px 15px 0 0 ;}
	/*#footer #siteby a{ color:#fc0;}  NOW STYLED AT BOTTOM  */
	#footer #footlogos a{ color:#5B5B5B; text-decoration:none; padding-top:25px;}
	#footer #footlogos a:hover{  color:#C6C6C6;}
	#footer #footcontent{ padding-top:75px; height:325px; }
	#footer .homecol{ float:left; margin-left:16px; width:16px; background:url(/images/homeicon.png)}
	#footer .homecol a{ width:16px; height:16px; display:block;}
	
	#footer .linkcol{ float:left; padding-left:17px; width:102px;}
	#footer .linkcolhead{ text-transform:uppercase; height:47px; border-bottom:solid 2px #565656;}
	#footer .linkcol ul{ padding-top:7px}
	#footer .linkcol ul li{ margin:8px 0;}	
	#footer .linkcol a{color:#E2E2E2;  text-decoration:none;}
	#footer .linkcol a:hover{color:#a6a6a6; color:#fa0; /*text-decoration:underline;*/}




/*h2{ margin:20px 0;}*/


#breadcrumb{ font-size:.8em; color:#AAAAAA; margin: 13px 0 32px 22px}
	#breadcrumb a{ color:#7C7C7C; text-decoration:none;}
	#breadcrumb a:hover{ color:#565656; text-decoration:underline;}

#col1{ float:left; /*margin-left:1px;*/ width:215px; padding-right:55px; font-size:.9em; line-height:1.2em;}
	
#col2{ float:left; width:455px; padding-right:55px; line-height:1.5em;}
#col2 h1{ font-size:1.5em; padding-bottom:10px; margin-bottom:25px; border-bottom:solid 1px #c6c6c6;}
#col3{ float:left; width:215px;}



.sectionhead{ background:url(/images/sectionleftbg.jpg) no-repeat top left; float:left; clear:both;}
.sectionhead h2{ height:50px; padding:5px 15px 0 15px; background:url(/images/sectionrightbg.jpg) top right no-repeat; font-size:1.2em; font-weight:bold; float:left;}
.sectionhead h2 a{ color:#333;}

.sectionheadoff{ background:url(/images/sectionoffleftbg.jpg) no-repeat top left; float:left;}
.sectionheadoff h2{ height:50px; padding:5px 15px 0 15px; background:url(/images/sectionoffrightbg.jpg) top right no-repeat; font-size:1.2em; font-weight:bold; float:left; color:#969695}

ul.tabs li{background:url(/images/sectionoffleftbg.jpg) no-repeat top left; float:left;}
ul.tabs li h2{height:50px; padding:5px 15px 0 15px; background:url(/images/sectionoffrightbg.jpg) top right no-repeat; font-size:1.2em; font-weight:bold; float:left; color:#969695;}

ul.tabs li.active{ background:url(/images/sectionleftbg.jpg) no-repeat top left; float:left;}
ul.tabs li.active h2{height:50px; padding:5px 15px 0 15px; background:url(/images/sectionrightbg.jpg) top right no-repeat; font-size:1.2em; font-weight:bold; float:left;}
ul.tabs li.active h2 a{color:#333;}
.tab_container{ clear:both;}



#subnav{ float:left; margin-bottom:30px;
	}
	
.subnavhead{ background:url(/images/subnavheadbg.jpg); float:left; max-height:50px; padding:0 15px; width:183px; position:relative;}
.subnavheadarrow{ position:absolute; bottom:3px; right:5px;}
.subnavhead h2{ line-height:25px;  font-size:1.2em; font-weight:bold; float:left; }
.subnavheadbot{  background:url(/images/subnavheadbgbot.jpg) repeat-x;  height:22px; float:left; width:213px;}
.midsubnavheadbot{  background:url(/images/subnavheadbgbot.jpg) repeat-x;  height:22px; float:left; width:213px; margin-left:-15px;}

	#subnav ul{ float:left; line-height:1.4em; background:url(/images/subnavheadbgbot.jpg) top repeat-x #fff; padding-top:10px; width:213px;}
	#subnav ul li{ padding:0px 15px; float:left; border-bottom:1px solid #c6c6c6; width:183px;}
	#subnav ul li a{float:left; color:#000; font-size:1.2em; padding:13px 0 13px 25px; background:url(/images/subnavarrow.png) left 14px  no-repeat; display:block;}	
	#subnav ul li a:hover{ background-position:left -121px; color:#d8a235}
	
	#subnav ul li.selected{ background:url(/images/subnavbg.jpg) top repeat-x #c6c6c6; font-weight:bold; }

		#subnav ul li.selected ul{background:url(/images/subnavheadbgbot.jpg) top repeat-x #fff; padding:15px 0; margin-left:-15px; border-top:1px solid #eee; width:213px;}
		#subnav ul li.selected ul li{ border-bottom:none; background:#fff; padding-left:25px;}
		#subnav ul li.selected ul li a{ background:url(/images/subnavarrowsml.gif) left 16px no-repeat;padding:10px 0 10px 15px; display:block; font-weight:normal;}
		#subnav ul li.selected ul li a:hover, #subnav ul li.selected ul li.subnavon a{ color:#d8a235;}
	
	ul#sublinks li{ padding:2px 15px; font-size:.9em;}
	ul#sublinks li a{ color:#000; font-size:1.2em; padding:0px 0 0px 25px; line-height:20px; height:20px; background:url(/images/subnavarrow.png) left 2px no-repeat; display:block;}	
	ul#sublinks li a:hover, ul#sublinks li.sublinkon a{ background-position:left -133px; color:#d8a235}


.col1section{float:left; padding-left:5px; margin-bottom:30px; clear:both; width:100%;}
	.welcome{ font-size:1.1em; width:100%;}
	.homeevent{ float:left; margin-bottom:25px;}
	.homeeventdate{ float:left; width:30px; margin-right:10px;}
	.homecol1content{ float:left; width:170px;}
	.col1title{}
	.col1title a{ color:#333;}
	.col1title a:hover{ color:#999; text-decoration:underline;}

	.datebox{ border:solid 1px #C1C0BC; float:left; width:28px;}
		.datemonth{ float:left; width:28px; height:14px; line-height:13px; background:url(/images/datebg.jpg) no-repeat; color:#fff; font-size:9px; text-align:center; text-transform:uppercase; }
		.dateday{ float:left; width:28px; color:#49473F;  font-size:14px; text-align:center; padding:2px 0; }


	.homedownload{ float:left; margin-bottom:25px;}
	.homedownloadicon{ float:left; width:30px; margin-right:10px; text-align:center;}

.col2section{ margin-top:40px; padding-top:40px; border-top:solid 1px #c6c6c6;}
	.col2section h2, #col2 h2{ color:#191919; margin-bottom:25px; font-size:1.2em;}

.homenews{ float:left; margin-bottom:15px; padding-bottom:15px; width:455px; border-bottom:solid 1px #eee; }
	.homenewsimg{ float:left; width:135px;}
	.homenewsimg img{ width:96px; height:96px; padding:2px; border: solid 1px #AAAAAA;}
	.homenewstitle{ font-weight:bold; margin-bottom:5px; line-height:1.3em;}
	.homenewsdate{ margin-bottom:5px; color:#7C7C7C; font-weight:bold; font-size:.9em;}
	.homenewsdesc{ margin-bottom:8px; font-size:.9em; line-height:1.2em;}
	.homenewslinks{}
	.sharetext{ float:left; height:16px; line-height:16px; color:#333; font-size:.8em; text-transform:uppercase;} 
	a.facebooklink{ float:left; display:block; width:16px; height:16px; background:url(/images/facebook.png) no-repeat; margin:0 5px 0 0px;}
	a.twitterlink{ float:left; display:block; width:16px; height:16px; background:url(/images/twitter.png) no-repeat; margin:0 5px;}
	.sharedescriptivetext{ float:left; font-size:11px; line-height:15px; margin:0px 7px 0 20px; color:#999;}


	.pagecount { float:right; margin-bottom:10px; font-size:11px; font-weight:bold; }
	.pagecount li.pagestext{ display:inline-block;  height:15px; line-height:15px; background:none; margin-right:10px; float:left; padding-right:14px; color:#333;}
	.pagecount li{ float:left; display:block; margin-left:0px; width:17px; height:15px; line-height:15px; text-align:center; background:url(/images/pagecountbg.jpg) no-repeat; color:#fff;}
	.pagecount li a{ color: #333; background:#fff; display:block;}
	.pagecount li a:hover{ color: #999;}

	.newsfooter{ padding-top:10px; margin-top:25px; border-top:solid 1px #c6c6c6; clear:both;}
	#mainnewsimg{ float:right; width:104px; margin:0 0 20px 20px;}
		#mainnewsimg a{}
		#mainnewsimg a img{padding:2px; border: solid 1px #aaa;}
		#mainnewsimg a:hover img{padding:2px; border: solid 1px #111;}
	.mainnewstitle{font-weight:bold; margin-bottom:5px; line-height:1.3em; font-size:1.2em;}

.docdownloadlinks li{margin-bottom: 20px;}
.homedocdownloadlinks li{margin-bottom: 10px;}

.docdownloadlinks li a {padding:5px 0 5px 30px; text-decoration: none;color: #444; display:block;}
.docdownloadlinks li a:hover {text-decoration: underline;color: #444;}
	
.maindocdownloadlinks li{margin-bottom: 15px; padding-bottom:15px; border-bottom: dashed 1px #ccc;}
.maindocdownloadlinks li a {padding:5px 0 5px 30px; text-decoration: none;color: #444; display:block; font-weight:bold;}
.maindocdownloadlinks li a:hover {text-decoration: underline;color: #444;}
.maindocdownloadlinks li span{ padding-left:30px; font-size:.9em;}


	a.word {background: url(/images/icons/doc.png) no-repeat left center ;}
	a.excel {background: url(/images/icons/xls.png) no-repeat left center;}
	a.ppt {background: url(/images/icons/ppt.png) no-repeat left center;}
	a.pdf {background: url(/images/icons/pdf.png) no-repeat left center ;}
	a.img {background: url(/images/icons/imgicon.gif) no-repeat left center;}
	
	
.calbox{ float:left; margin-bottom:20px; padding-bottom:20px; border-bottom:solid 1px #eee;}
	.caldate{ float:left; width:40px;}
	.calleft{ float:left; width:190px; padding-right:20px;}
		.caltitle{ font-weight:bold;}
			.caltitle a{ color:#000; display:block;}
			.caltitle a:hover{ color:#666;}

		.calicons{}
		.caliconsmain{ margin-bottom:15px;}
		.calmaindetails{ clear:left;}
		.calmore{ clear:both; margin-top:10px;}
	.calright{ float:left; width:205px; } 
		.calheadings{ width:60px; display:block; float:left; font-weight:bold; color:#000;}
		.caltext{ float:left; width:145px;}
		.calcatbox{ padding:1px 6px; color:#fff; font-weight:bold;}

	.maindatebox{ border:solid 1px #C1C0BC; float:left; width:28px;}
		.maindatemonth{ float:left; width:28px; height:14px; line-height:13px; background:url(/images/datebg.jpg) no-repeat; color:#fff; font-size:9px; text-align:center; text-transform:uppercase; }
		.maindateday{ float:left; width:28px; color:#49473F;  font-size:14px; text-align:center; padding:2px 0; }

	.calmap{ width:453px; height:420px; border:solid 1px #ccc; margin:10px 0 0 0 ;}


.col3box{ float:left; margin-bottom:16px; width:212px; }
	.col3box img{ float:left; width:200px; height:130px; padding:5px; border:solid 1px #F4CF31;}
	.col3boxlink{ float:left; width:212px; height:35px; line-height:35px; background:url(/images/col3boxbg.jpg) no-repeat right;}
	.col3boxlink a{ display:block; color:#191919; padding:0 53px 0 0; text-align:right; font-weight:bold; font-size:1.1em;}
	.col3boxlink a:hover{ color:#fff;}
	
	



.butsport{ margin:7px 7px 0 0; float:left; z-index:0;}
	.butcamogie{width:50px; height:15px; background:url(/images/butcamogie.png) no-repeat;}
	.buthurling{width:49px; height:15px; background:url(/images/buthurling.png) no-repeat;}
	.butfootball{width:57px; height:15px; background:url(/images/butfootball.png) no-repeat;}
	.butladies{width:87px; height:15px; background:url(/images/butladies.png) no-repeat;}
	.butall{width:30px; height:15px; background:url(/images/butall.png) no-repeat;}
	.butreferees{width:53px; height:15px; background:url(/images/butreferees.png) no-repeat;}
	.buthandball{width:57px; height:15px; background:url(/images/buthandball.png) no-repeat;}

	.descriptivetext{ float:left; font-size:11px; line-height:15px; margin:7px 7px 0 0; color:#999;}



.readmore{ height:15px; line-height:15px; font-size:9px; color:#fff; background:url(/images/readleft.jpg) no-repeat left; float:left;}	
	.readmore a{ display:block; color:#fff; background:url(/images/readright.jpg) no-repeat bottom right; padding:0 23px 0 8px; font-weight:bold;}
	.readmore a:hover{ color:#D8A233; background:url(/images/readright.jpg) no-repeat top right;}	
.uplink{ height:15px; line-height:15px; font-size:9px; color:#fff; background:url(/images/readleft.jpg) no-repeat left; float:left;}	
	.uplink a{ display:block; color:#fff; background:url(/images/upright.jpg) no-repeat bottom right; padding:0 23px 0 8px; font-weight:bold;}
	.uplink a:hover{ color:#D8A233; background:url(/images/upright.jpg) no-repeat top right;}	

	
.backlink{ height:15px; line-height:15px; font-size:9px; color:#fff; background:url(/images/backright.jpg) no-repeat right; float:left;}	
	.backlink a{ display:block; color:#fff; background:url(/images/backleft.jpg) no-repeat top left; padding:0 8px 0 20px; font-weight:bold;}
	.backlink a:hover{ color:#D8A233; background:url(/images/backleft.jpg) no-repeat bottom left;}	
	
	.mainnewsbacklink{ float:right;}
.maplink a{ background:url(/images/maplink.jpg) right center no-repeat; padding:0 20px 0 0 ; font-size:.85em;}	

#galimages{ margin-left:-15px;}
#galimages li{ float:left; margin:0 0 15px 15px}
#galimages li a img{padding:2px; border: solid 1px #aaa;}
#galimages li a:hover img{padding:2px; border: solid 1px #111;}

#videos{ margin-left:-25px;}
#videos li{ float:left; width:206px; margin:0 0 15px 25px; border: solid 1px #111; height:250px; overflow:hidden; background:#eee;}
#videos li span { display:block; text-align:center; float:left; width:200px; font-size:.9em;}
#videos li span.video { display:inline; border-bottom: solid 1px #111;  padding:3px; background:#fff; }
#videos li span.video object { }

#videos li span.vidtitle { font-weight:bold;}
#videos li span.vidlarge { font-size:.8em;}



.ajaxloading{ text-align:center;}
.ajaxloading img{ padding:2px; border:solid 1px #fff; margin-top:30px}
#footer #siteby a{ color:#fa0;}



#newslettersubscribe{ }
#newslettersubscribe input{ margin:10px 0; border:solid 1px #999; padding:2px; background:#eee; }
#newslettersubscribe input.submitbutton{ padding:4px; background:#000; color:#fff; }






.Categoryhead{color:#d8a235; font-weight:bold; text-decoration:underline;}
.Header{color:#d8a235; font-weight:bold;}

.ColouredText{color:#888;}
.AlignCentre{text-align:center}
.AlignLeft{text-align:left}
.AlignRight{text-align:right}
.ImgDesc{font-size:.8em; color:#d8a235;}

ul.pagelist{ list-style:none; margin:10px 0 10px 20px;}
ul.pagelist li{ margin:15px 5px; padding:0 0 0 25px; line-height:20px; height:20px; background:url(/images/subnavarrow.png) left 2px no-repeat; display:block;}


img.AlignRight{float:right; padding:2px; margin:0 0 5px 10px;}
img.AlignLeft{float:left; padding:2px; margin:0 10px 5px 0;}
img.AlignRightBorder{float:right; padding:2px; margin:0 0 5px 10px; border:1px solid #d8a235;}
img.AlignLeftBorder{float:left; padding:2px; margin:0 10px 5px 0; border:1px solid #d8a235;}
img.ImageBorder{padding:2px;border:1px solid #d8a235;}


Table.No-Border{font-size:1em; overflow:auto; border-collapse:collapse;padding:3px; text-align:left;}
Table.Border{font-size:1em; border:1px solid #ccc; overflow:auto; border-collapse:collapse;padding:3px; text-align:left;}
Table.FullBorders {border:solid 1px #ccc; font-size:1em; margin-bottom:10px;}
Table.FullBorders TR TD{border:solid 1px #ccc; font-size:.8em;}
Table.FullBordersPadding {border:solid 1px #ccc; font-size:1em; margin-bottom:10px;}
Table.FullBordersPadding TR TD{border:solid 1px #ccc; font-size:.8em; padding:4px 2px;}

Table TD{padding:0px 5px;}
Table TD.TopHead{font-weight:bold; color:#000; background:#d8a235; border-bottom:2px solid #d8a235;}
Table TD.TopHeadCentre{font-weight:bold; color:#000; background:#d8a235; border-bottom:2px solid #d8a235; text-align:center;}
Table TD.LeftHead{font-weight:bold; color:#000; background:#d8a235; border-right:2px solid #d8a235;}
Table TD.LeftHeadCentre{font-weight:bold; color:#000; background:#d8a235; border-right:2px solid #d8a235; text-align:center;}
Table TD.VertAlignTop{vertical-align:top;}
.Error{color:#d8a235; font-size:1.2em; font-weight:bold;}

ul.pagelinkslist li{ padding:2px 15px; font-size:.9em;}
ul.pagelinkslist li a{ color:#000; font-size:1.2em; padding:0px 0 0px 25px; line-height:20px; height:20px; background:url(/images/subnavarrow.png) left 2px no-repeat; display:block;}	
ul.pagelinkslist li a:hover, ul.pagelinkslist li.sublinkon a{ background-position:left -133px; color:#d8a235}
